<?php
/**
 * Color Option
 *
 * @package appointment_management
 */

// Primary Color.
$wp_customize->add_setting(
	'appointment_management_primary_color',
	array(
		'default'           => '#009688',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'appointment_management_primary_color',
		array(
			'label'    => __( 'Primary Color', 'appointment-management' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);
